website:
  name: Generic E-commerce
  base_url: https://ejcafe.com
  type: generic
crawling:
  start_urls:
  - https://ejcafe.com
  pagination:
    enabled: true
    selector: .next-page a, .pagination a.next, a[rel="next"]
    max_pages: 50
  follow_links: true
selectors:
  product_container: .product, .product-item, [class*="product"]
  title: h2, h3, .title, .product-title
  price: .price, [class*="price"]
  image: img
  link: a
  description: .description, .product-description, .product-detail
  category: .breadcrumb a:last-child, .category, .product-category
  sku: '[data-sku], .sku, [itemprop="sku"]'
  attributes: .product-attributes, .attributes, table.specs
rate_limiting:
  delay: 1.5
  download_delay: 1.5
  concurrent_requests: 1
headers:
  User-Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36
  Accept: text/html,application/xhtml+xml
features:
  requires_javascript: false
  api_endpoints: []
  custom_middleware: []
proxies:
  enabled: false
  list: []
  mode: rotate
notes: Generic detection. You may need to customize selectors for this site.
export:
  domain_slug: ejcafe-com
